


.color-7004 {
    background: #F0DEB4;
    border: .1rem solid #E6E5EA;
}

.color-7004 > .ci-check {
    color: #000000;
}


.color-818 {
    background: #c0c0c0;
    border: .1rem solid #c0c0c0;
}

.color-818 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-2177 {
    background: #206BA8;
    border: .1rem solid #206BA8;
}

.color-2177 > .ci-check {
    color: #FFFFFF;
}


.color-3045 {
    background: #00ffcc;
    border: .1rem solid #00ffcc;
}

.color-3045 > .ci-check {
    color: #FFFFFF;
}


.color-235 {
    background: #73530B;
    border: .1rem solid #73530B;
}

.color-235 > .ci-check {
    color: #FFFFFF;
}


.color-2487 {
    background: #99ff00;
    border: .1rem solid #99ff00;
}

.color-2487 > .ci-check {
    color: #FFFFFF;
}


.color-2282 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-2282 > .ci-check {
    color: #FFFFFF;
}


.color-2800 {
    background: #33ccff;
    border: .1rem solid #33ccff;
}

.color-2800 > .ci-check {
    color: #FFFFFF;
}


.color-929 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-929 > .ci-check {
    color: #FFFFFF;
}


.color-7506 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-7506 > .ci-check {
    color: #FFFFFF;
}


.color-149 {
    background: #4E6D4D;
    border: .1rem solid #4E6D4D;
}

.color-149 > .ci-check {
    color: #FFFFFF;
}


.color-2675 {
    background: #FF33CC;
    border: .1rem solid #FF33CC;
}

.color-2675 > .ci-check {
    color: #FFFFFF;
}


.color-17 {
    background: #FAE700;
    border: .1rem solid #FAE700;
}

.color-17 > .ci-check {
    color: #FFFFFF;
}


.color-1296 {
    background: #566933;
    border: .1rem solid #566933;
}

.color-1296 > .ci-check {
    color: #FFFFFF;
}


.color-7025 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-7025 > .ci-check {
    color: #FFFFFF;
}


.color-103 {
    background: #51007D;
    border: .1rem solid #51007D;
}

.color-103 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-61 {
    background: linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
}

.color-61 > .ci-check {
    color: #FFFFFF;
}


.color-3099 {
    background: #ffcccc;
    border: .1rem solid #E6E5EA;
}

.color-3099 > .ci-check {
    color: #000000;
}


.color-180 {
    background: #EE1515;
    border: .1rem solid #EE1515;
}

.color-180 > .ci-check {
    color: #FFFFFF;
}


.color-176 {
    background: #A9CDCB;
    border: .1rem solid #A9CDCB;
}

.color-176 > .ci-check {
    color: #FFFFFF;
}


.color-3894 {
    background: #A4A8AE;
    border: .1rem solid #A4A8AE;
}

.color-3894 > .ci-check {
    color: #FFFFFF;
}


.color-104 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-104 > .ci-check {
    color: #FFFFFF;
}


.color-289 {
    background: #784943;
    border: .1rem solid #784943;
}

.color-289 > .ci-check {
    color: #FFFFFF;
}


.color-220 {
    background: #BDBFC1;
    border: .1rem solid #BDBFC1;
}

.color-220 > .ci-check {
    color: #FFFFFF;
}


